Edge Version 18 is not working with UFT 14.52

Question ID: 109075
1
0

Apparently our Edge browsers updated to edge 18.17763, and now our UFT scripts do not run on them.

Marked as spam
Posted by (Questions: 324, Answers: 9)
Asked on July 26, 2019 3:37 pm
21 views
Answers
1
Private answer

Edge 18.17763 is not supported until UFT 14.53. Currently there is no patch for 14.52 to support Edge 18. You'll need to upgrade UFT.

Marked as spam
Posted by (Questions: 16, Answers: 734)
Answered on July 26, 2019 3:37 pm
We upgraded to 14.53 and it now works. Thanks for the info!
( at July 26, 2019 3:37 pm)